@charset "utf-8";
/* CSS Document */

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


/*html, body {
	width: 100%;
	overflow-x: hidden;
} */


:root {
  --bg-blue: #0176B7;
}


* {
    text-decoration: none !important;
    outline: none !important;
}

body {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    background: #fff;
    letter-spacing: 0.4px;
    overflow-x: hidden;
    color: #333333;
}

img {
    width: auto;
    max-width: 100%;
    height: auto;
    border: 0;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

ol {
    list-style: decimal inside;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-size: 20px;
    color: #0d141e;
    line-height: 30px;
    font-family: "Poppins", sans-serif;
}

p {
    margin: 0;
    padding: 0;
    color: #212121;
    font-size: 16px;
    font-family: "Rubik", sans-serif;
}

b,
strong {
    font-weight: 600;
}

blockquote {
    margin: 0;
    padding: 0;
    border: none;
}

/* a,
a:hover,
a:visited {
    color: #21a108;
} */

/* ::selection 
{
    background: #21a108;
    color: #fff;
}
::-moz-selection 
{
    background: #21a108;
    color: #fff;
} */
a:focus,
p:focus,
div:focus,
input:focus,
textarea:focus,
submit:focus,
button:focus {
    outline: none;
}


/***************
page scrool
**************/
.scrollup {
    right: 15px;
    position: fixed;
    border-radius: 200px;
    bottom: -80px;
    width: 45px;
    height: 45px;
    z-index: 9999;
    background: #0b1036;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-align: center;
    color: #FFF;
    padding: 10px;
}

.scrollup.active {
    bottom: 92px;
    right: 15px;
}

/* .scrollup:hover {
    background-color: rgba(37, 37, 37, 0.7);
} */

/***************
page scrool
***************/

/********HAMBURGER ICON***********/
.hamburger {
    padding: 0px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 1;
}

.hamburger-box {
    width: 30px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 30px;
    height: 2px;
    background-color: #0b1036;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

/** Spring **/
.hamburger--spring .hamburger-inner {
    top: 2px;
    transition: background-color 0s 0.13s linear;
}

.hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner {
    transition-delay: 0.22s;
    background-color: transparent;
}

.hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg);
}

/** Spring **/

/********HAMBURGER ICON***********/

.topmines {
    top: -100px;
}

.nav-active {
    position: fixed;
    top: 0 !important;
    z-index: 9999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 5px #d9d9d9;
}

.nav-active .logo {
    margin-top: 0;
    position: relative;
    z-index: 99;
    width: 150px;
    flex: 0 0 150px;
}

.nav-active .menu-part {
    align-items: center;
}



/*******************************
********NAV BAR*****************
*****************************/
#pull {
    display: none;
}

.nav>ul>li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: auto;
    margin: 0px 44px 0px 0px;
}

.nav>ul>li:last-child,
.nav>ul>li:only-child {
    margin: 0;
}

/* .nav>ul>li::before {
    position: absolute;
    bottom: 10px;
    left: 0px;
    z-index: 1;
    content: " ";
    width: 20px;
    height: 3px;
    background: #1db315;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    margin: 0 auto;
    left: 0;
    right: 0;
} */

.nav>ul>li:hover::before,
.nav>ul>li.current-menu-item::before,
.nav>ul>li.current-menu-parent::before,
.nav>ul>li.current-menu-ancestor::before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
}

.nav>ul>li>a {
    position: relative;
    z-index: 1;
    display: block;
    width: auto;
    height: auto;
    padding: 20px 0px;
    color: #292929;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.nav>ul>li:hover>a,
.nav>ul>li.current-menu-item>a,
.nav>ul>li.current-menu-parent>a,
.nav>ul>li.current-menu-ancestor>a {
    color: #292929;
}

.nav>ul>li>ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    width: 300px;
    height: auto;
    padding: 0px 0px 0px 0px;
    background: none;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.nav>ul>li:last-child>ul,
.nav>ul>li:nth-last-child(2)>ul {
    left: auto;
    right: 0;
}

.nav>ul>li:hover>ul {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

.nav>ul>li>ul>li,
.nav>ul>li>ul>li>ul>li {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
}

.nav>ul>li>ul>li>a,
.nav>ul>li>ul>li>ul>li>a {
    display: block;
    width: auto;
    height: auto;
    padding: 2px 15px 1px 15px;
    background: rgba(11, 30, 48, 0.8);
    border-top: 1px #485665 solid;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    line-height: 18px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.nav>ul>li:hover>ul>li>a,
.nav>ul>li:hover>ul>li>ul>li>a {
    padding: 9px 15px 10px 15px;
}

.nav>ul>li>ul>li:hover>a,
.nav>ul>li>ul>li.current-menu-item>a,
.nav>ul>li>ul>li.current-menu-parent>a,
.nav>ul>li>ul>li>ul>li:hover>a,
.nav>ul>li>ul>li>ul>li.current-menu-item>a,
.nav>ul>li>ul>li>ul>li.current-menu-parent>a {
    background: #199adb;
}

.nav>ul>li>ul>li>ul {
    position: absolute;
    top: 10%;
    left: 100%;
    z-index: 9999;
    width: 240px;
    height: auto;
    background: none;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.nav>ul>li:last-child>ul>li>ul,
.nav>ul>li:nth-last-child(2)>ul>li>ul {
    left: auto;
    right: 100%;
}

.nav>ul>li>ul>li:hover>ul {
    top: 0;
    opacity: 1;
    visibility: visible;
}

.middle-conter {
    width: 100%;
    display: inline-block;
    vertical-align: top;

}


.nav {
    width: 100%;
    justify-content: flex-end;
}

.top-nav 
{
    position: relative;
}


/*******************************
********NAV BAR*****************
*****************************/


/***************** Top Bar *****************/

header 
{
    border-bottom: 1px solid #ededed;
}

.top-bar {
    position: relative;
}

.top-bar .info-details ul li {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.top-bar .info-details ul li a {
    color: #2f0909;
    font-size: 14px;
}

.top-bar .info-details ul span {
    width: 33px;
    height: 33px;
    background: #FFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #75bf33;
    margin-right: 10px;
}


.top-social li a {
    width: 33px;
    height: 45px;
    background: #cedec0;
    color: #577b37;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.top-social li:last-child a {
    margin-right: 0;
}

.logo {
    z-index: 99;
}

.logo img 
{
    width: 120px;
}

.banner .slick-list {
    padding: 0 !important;
}

.slick-slide img {
    width: 100%;
}

/************ End Header ***************/

/************  Banner Start ***************/


.banner-content {
    position: absolute;
    top: 25%;
    z-index: 99;
    width: 550px;
}

.banner-content h1 {
    font-size: 58px;
    line-height: 70px;
    color: #0b1036;
    margin-bottom: 20px;
}

.banner-content h1 span {
    font-size: 58px;
    font-weight: 200;
}

.banner-content h1 strong {
    font-size: 60px;
    color: #0b1036;
    
}

.button-design {
    background: #0b1036;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 12px 30px;
    border-radius: 50px;
    border: 1px solid #0b1036;
    box-shadow: 0px 4px 8px #00000057;
}

.banner-content p {
    padding: 5px 0 5px 30px;
    position: relative;
    color: #000;
    border-left: 3px solid #0b1036;
    margin-bottom: 20px;
}

/***** Banner End *******/

.service-section 
{
    padding: 80px 0;
}

.heading 
{
    font-size: 35px;
    font-weight: bold;
    color: #0b1036;
    text-transform: capitalize;
}

 
.service-area 
{
    background: #f5f5f5;
}

 

.repar-content h3  
{
    color: #000;
    margin-bottom: 10px;
    font-size: 22px;
}

.repar-content p   
{
    color: #0b1036;
}

.btn-book-n 
{
    display: inline-block;
    padding: 10px 30px;
    background: #0b1036;
    margin-top: 20px;
    color: #ffffff !important;
    border-radius: 50px;
}

.sales-section 
{
    background: #f5f5f5; 
    padding: 80px 0;
}

.product-image {
    background: #FFF;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}

.sales-product h3  
{
    font-size: 18px; 
}

.pc-assemble-section 
{
    padding: 80px 0;
    background: #ebebeb;
}


.make-pc {
    background: #f5f5f5;
    border-radius: 10px;
    margin-bottom: 25px;
    box-shadow: -2px 4px 10px #0b11354a;
    overflow: hidden;
    padding: 12px 0;
}


.acc-image {
    width: 140px;
    margin-right: 20px;
    flex: 0 0 140px;
    padding: 15px;
}

.make-pc-btn 
{
    display: inline-block;
    padding: 5px 20px;
    background: #0b1036;
    margin-top: 10px;
    color: #ffffff !important;
    border-radius: 5px;
}

.call-action 
{
    background: #0b1036;
}

.callus-btn 
{
    display: inline-block;
    padding: 10px 30px;
    background: #FFF;
    margin-top: 20px;
    color: #000 !important;
    border-radius: 5px;
}

.get-content h3  
{
    color: #FFF;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
}

.get-content p  
{
    color: #FFF;
}

.serv-area 
{
    background: #f5f5f5;
    border-radius: 15px;
    box-shadow: 0 0 5px #d5d5d5;
}

.single-service .serv-area 
{
	background: #fff !important;
}

.serv-area h3, .serv-area h3 a 
{
    font-size: 13px;
    font-weight: 500;
    color: #000;
}

.serv-icon 
{
    width: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
}


.soft-area 
{
    margin: 0 10px;
}


footer {
    padding-top: 90px;
    padding-bottom: 30px;
    background: #f5f5f5;
}

.f-heading {
    font-size: 22px;
    display: block;
    margin-bottom: 25px;
    color: #555;
}

.footer-holder ul li a {
    color: #6d6d6d;
    display: block;
    line-height: 30px;
    font-size: 15px;
}

.copy-right {
    border-top: 1px solid #ededed;
}

.copy-right p {
    color: #6d6d6d;
    font-size: 14px;
}

.social-media li a {
    background: #d4d5d7;
    width: 30px;
    height: 30px;
    flex: 0 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #FFF;
    font-size: 14px;
    margin-right: 5px;
    transition: all 0.4s ease-in-out;
}

.social-media li a:hover {
    background: #0b1036;
}


/******* slider dots **********/ 


.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #000;
}

.slick-dots li button:before {
    font-size: 12px; 
}

.slick-dots li 
{
    margin: 0;
}

.slick-dots li button:before {
    color: #21a108; 
}

.banner .slick-dots {
    bottom: 35px; 
}
     
.banner-area .slick-dots li button:before {
    font-size: 45px;
}


 /******* End slider dots **********/

 .sales-slider button {
    background: #bfbfbf;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transform: translate(0px, 0px);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
    top: 35%;
}

 .sales-slider .slick-prev:hover,  .sales-slider .slick-prev:focus,  .sales-slider .slick-next:hover,  .sales-slider .slick-next:focus {
    background: #bfbfbf;
}

.sales-slider .slick-prev:before,  .sales-slider .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.bg-white .sales-slider .sales-product 
{
    background: #f5f5f5;
    padding: 15px;
}

.gray-bg 
{
    background: #f5f5f5;
}

.cart-btn 
{
    background: #0b1036;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 5px 15px;
    border-radius: 50px;
    border: 1px solid #0b1036;
    box-shadow: 0px 4px 8px #00000057;
    font-size: 12px;
}

.price-pro 
{
    font-size: 18px;
}

.cart-area {
    background: #000;
    display: flex;
    flex: 0 0 35px;
    align-items: center;
    margin: 0 0 0 15px;
    width: 35px;
    height: 35px;
    justify-content: center;
    border-radius: 50%;
    color: #FFF !important;
    order: 3;
	position: relative; 
}

.cart-area .cart-num {
    position: absolute;
    background: #47151f;
    top: -5px;
    right: -7px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid #FFF;
    font-size: 12px;
}



/* ******************************************** */
/******************* Gallery Start **************/
/* ******************************************** */

.gallery-area {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 80px 0px;
}

.gallery-area>.container-fluid .gallerys {
    margin-right: -15px;
    margin-left: -15px;
}

.gallery-holder {
    width: 98%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin: 1%;
}

.gallery-holder img {
    width: 100%;
}

.gallery-holder>.holder {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-position: center !important;
}

.gallery-holder>.holder .capson {
    background: rgba(8, 21, 52, 0.80);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-100%, 0px);
    transition: all 0.4s;
}

.gallery-holder:hover .holder .capson {
    transform: translate(0px, 0px);
}

.gallery-holder>.holder .capson .lightbox {
    position: relative;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    display: flex;
    color: #fff;
    transform: translate(-500%, 0px);
    transition: all 0.9s;
}

.gallery-holder:hover>.holder .capson .lightbox {
    transform: translate(0px, 0px);
}

.gallery-holder>.holder .capson .lightbox i {
    position: relative;
    z-index: 1;
}

.gallery-holder>.holder .capson .lightbox::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    position: absolute;
    left: 0px;
    top: 0px;
    transform: rotateZ(0deg);
    z-index: 0;
    transition: all 0.3s;

}

.gallery-holder>.holder .capson .lightbox:hover::after {
    background: #d2202d;
    transform: rotateZ(45deg);
}

.tab-center {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 45px;
}

.tab-center button {
    margin: 5px 1px;
    width: 165px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-transform: uppercase;
    border: none;
    font-weight: 500;
    font-size: 13px;
}

.tab-center button:first-child {
    background: #133d99;

}

.tab-center button:last-child {
    background: #d2202d;
}



/* ******************************************** */
/******************* Gallery End **************/
/* ******************************************** */


.inner-banner {
    padding: 150px 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center;
}

.inner-banner h1 {
    color: #000;
    position: relative;
    z-index: 99;
    font-size: 40px;
    font-weight: bold;
}

.from-area 
{
    background: #f5f5f5; 
    padding: 60px 0;
    border-radius: 15px;
}

.Sub-btn {
    display: inline-block;
    padding: 10px 30px;
    background: #0b1036;
    color: #ffffff !important;
    border-radius: 50px;
}

.from-area input.form-control, .from-area select.form-select 
{
    height: 45px;
    border-radius: 50px;
    padding-left: 20px;
}

.from-area textarea
{
    border-radius: 30px;
    padding-left: 20px;
    padding-top: 20px;
}

.from-area .form-control:focus, .from-area select.form-select:focus  {
     
    box-shadow: none;
}

.product-list-page 
{
    padding: 80px 0;
}

.service-details p  
{
    padding-bottom: 15px;
}

.service-details h2 
{
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
}

.service-details h3
{
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
}

.service-details img 
{
    margin-bottom: 15px;
}


.sidebar-heading 
{
    font-size: 25px;
    font-weight: bold;
    color: #0b1036;
    text-transform: capitalize;
}


.border-rad-20 
{
    border-radius: 20px;
}

.service-sidebar {
    margin-top: 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
}

.sidebaar-widget li {
    margin-bottom: 12px;
}

.sidebaar-widget li a {
    position: relative;
    padding: 0 0 0 25px;
    font-size: 16px;
    font-weight: 500;
    color: #454545;
    display: inline-block;
}

.sidebaar-widget li a::before {
    content: "\f058";
    position: absolute;
    top: 3px;
    left: 0;
    font-family: "FontAwesome";
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #0b1036;
}

.service-list 
{
    background: #f5f5f5;
    padding: 20px;
    border-radius: 20px;
}

.service-sidebar 
{
    background: #f5f5f5;
    border-radius: 20px;
}


.sidebar-product 
{
    background: #FFF;
    padding: 15px;
}

 

.search-side-bar>input {
    box-shadow: none !important;
    outline: none;
    padding-right: 40px;
    background: #f1f5f8;
    height: 45px;
    border-radius: 0;
    font-size: 14px;
}

.sidebar-heading {
    text-transform: uppercase;
}
.slidecontainer {
    width: 100%;
}
.sidebar-heading-product .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 10px;
    border-radius: 5px;
    background: #f1f5f8;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.category-list ul li {
    position: relative;
    line-height: 30px;
    padding-left: 20px;
}
.category-list ul li a {
    color: #333;
}

.search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background: transparent;
    border: none;
    width: 40px;
}

.sidebar-heading-product .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 10px;
    border-radius: 5px;
    background: #f1f5f8;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slidecontainer input 
{
    width: 100%;
}

.sidebar-product .accordion-body {
    padding: 10px !important;
}

.sidebar-product .accordion-button {
    padding: 5px 10px;
    font-size: 14px;
    color: #212529 !important;
     
}

.clear-all-btn 
{
    background: #0b1036;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 5px 15px;
    width: 100%;
    border: 1px solid #0b1036;
    box-shadow: 0px 4px 8px #00000057;
    font-size: 15px;
    margin-top: 20px;
}

.sidebar-product .accordion-button:focus 
{
    box-shadow: none;
}

.sidebar-product 
{
    margin-top: 0px;
    position: sticky;
    top: 0px;
}


.details-contact {
    height: 100%;
    padding: 20px;
    border-radius: 15px;
    background: #f5f5f5;
}

.round-icon {
    background: #000000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 50px;
    margin-right: 15px;
    color: #FFF;
}

.heading-contact {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    background: #000;
    padding: 15px;
    text-align: center;
    border-radius: 15px;
}

.bookicon .serv-area h3
{
    font-size: 14px;
    line-height: 22px;
}

span.arrow-icon {
    position: absolute;
    top: 20px;
    right: -15px;
}


.offer-section .service-area
{
    border-radius: 20px; 
    overflow: hidden;
}

.offer-section .repar-content h3 
{
    color: #FFF;
}

.offer-section .repar-content p {
    color: #fff;
}

.offer-section .btn-book-n {
    display: inline-block;
    padding: 10px 30px;
    background: #fff;
    margin-top: 20px;
    color: #000 !important;
    border-radius: 50px;
}

.page-id-9 .product-image 
{
	height: 250px; 
	overflow: hidden; 
	display: flex;
    align-items: center;
    justify-content: center;
}


/********* woocom ***************/ 

.woocommerce ul.products li.product a img {
    width: inherit;  
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
    height: 250px;
/*     object-fit: cover; */
	text-align: center;
	margin: 0 auto; 
}

.product h2  
{
	font-size: 18px !important; 
}

.woocommerce ul.products li.product .button {
    display: inline-block;
    padding: 15px 20px;
    background: #0b1036;
    margin-top: 10px;
    color: #ffffff !important;
    border-radius: 5px;
    text-transform: capitalize;
}

.woocommerce ul.products li.product .price {
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 16px;
    color: #000 !important;
}

.post-type-archive .gap-area, .single-product .gap-area
{
	padding: 50px 0; 
}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-size: 26px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.single-product .price 
{
	font-size: 22px; 
	font-weight: 600;
	margin-bottom: 15px; 
	color: #000 !important; 
}

.woocommerce-product-details__short-description p   
{
	margin-bottom: 15px; 
}

.woocommerce div.product form.cart .button 
{
	display: inline-block;
    padding: 15px 20px;
    background: #0b1036;
    color: #ffffff !important;
    border-radius: 5px;
    text-transform: capitalize;
}

.woocommerce .quantity .qty {
    height: 45px;
}


.woocommerce-Tabs-panel table {
  width: 100%;
}

.woocommerce-Tabs-panel td, .woocommerce-Tabs-panel th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.woocommerce-Tabs-panel tr 
{
	width: 100%; 
	margin:0; 
}

.woocommerce-Tabs-panel tr:nth-child(even) {
  background-color: #dddddd;
}

.xdON2G {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px;
}

.ZRVDNa  
{
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px;
}

.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none;
    max-height: 500px;
    object-fit: contain;
}

.shop-main {
    width: 100% !important;
}

.shop-sidebar {
    width: 100% !important;
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    margin-bottom: 50px;
    padding: 15px;
    background: #f5f5f5;
}

.related > h2  
{
	font-size: 25px !important; 
	font-weight: bold; 
	margin-bottom: 20px; 
	text-transform: capitalize; 
}

.woocommerce-product-details__short-description ul 
{
	margin: 10px 0; 
	margin-bottom: 30px; 
}

.woocommerce-product-details__short-description ul li 
{
	position: relative; 
	left:25px; 
	margin-bottom: 8px; 
}

.woocommerce-product-details__short-description ul li::before  
{
	content:'\f00c'; 
	position: absolute; 
	left: -25px;
	font-family: 'fontawesome'; 
}

.woocommerce .woocommerce-result-count {
    margin: 10px 0;
}

.woocommerce .woocommerce-ordering {
    margin: 0 0 35px;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
    background: #f5f5f5;
    padding: 15px;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    height: 40px;
    padding: 10px;
}

.shop-sidebar {
    width: 100% !important;
    height: 100%;
    background: #f5f5f5;
    padding: 15px;
/* 	border-radius: 10px 10px 0 0; */
/* 	border: 1px solid #42131d5c; */
}


.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 30%;
    background: #f5f5f5;
    padding: 20px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
    background: #f5f5f5;
    padding: 30px 20px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: #000;
    font-weight: 600;
    padding: 10px;
    width: 100%;
    display: block;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
    font-family: inherit;
    font-weight: 400;
    letter-spacing: normal;
    padding: .5em;
    display: block;
    background-color: var(--wc-form-color-background, #fff);
    border: var(--wc-form-border-width) solid var(--wc-form-border-color);
    border-radius: var(--wc-form-border-radius);
    color: var(--wc-form-color-text, #000);
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    line-height: normal;
    height: auto;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    background: #000;
    color: #FFF;
}

.page-id-28 .entry-content 
{
	padding: 70px 0; 
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
    display: block;
    line-height: 1.4;
    max-width: max-content;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.wc-block-components-formatted-money-amount {
    white-space: nowrap;
    font-weight: 600;
    font-size: 18px;
}

.wc-block-cart-item__remove-link {
    display: inline-block !important;
    background: #000 !important;
    padding: 10px 10px !important;
    border-radius: 0px !important;
    color: #FFF !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}

.wc-block-cart__submit-container {
    display: inline-block !important;
    background: #000 !important;
    padding: 0px 10px !important;
    border-radius: 0px !important;
    color: #FFF !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    width: 100%;
}

.wc-block-cart__submit-container div  
{
	color:#FFF; 
}

.woocommerce-products-header 
{
	margin-bottom: 20px; 
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: #f5f5f5;
    padding: 15px;
/*     border: 1px solid #42131d5c; */
    border-radius: 0px;
    height: 100%;
    height: 475px;
	text-align: center; 
}


.woocommerce-page ul.products li.product h2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 33px;
}

.bapf_head 
{
	border-bottom: 2px solid #000; 
	margin-bottom: 20px;
}

.bapf_head h3  
{
	line-height: 40px; 
}

.bapf_body li 
{
	line-height: 30px; 
	font-weight: 500; 
}

.user-head i   
{
	font-size: 21px;
}


